petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMLabelSetStratumIS

Set the stratum points using an IS

### Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelSetStratumIS(DMLabel label, PetscInt value, IS is)

Not collective

### Input Parameters

| label | - the DMLabel
| value | - the stratum value
| points | - The stratum points

### See Also

DMLabelCreate(), DMLabelGetValue(), DMLabelSetValue(), DMLabelClearValue()

### Level

intermediate

### Location

src/dm/label/dmlabel.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages